mod assign_unique_register_address;
mod calculate_static_values;
mod move_load_top;
mod remove_dead_code;
mod remove_redundant_load_and_mov;
mod remove_unused_values;
mod remove_useless_jumps;

pub use self::{
    assign_unique_register_address::*, calculate_static_values::*, move_load_top::*,
    remove_dead_code::*, remove_redundant_load_and_mov::*, remove_unused_values::*,
    remove_useless_jumps::*,
};
